/*
Theme Name:   ZoxPress Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  ZoxPress Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zoxpress
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  ZoxPress-child
*/


/* contact form styling */
input.wpcf7-form-control {padding:10px;width: 100%;font-size: 100%;}
textarea.wpcf7-form-control {padding:10px;width: 100%;}

/* category box bg */
.zox-s3 span.zox-s-cat {background: #ff0669!important;}
.zox-dark .zox-s2 span.zox-s-cat {background: #ff0569 !important;}

/* category box text */
.zox-s3 span.zox-s-cat {font-weight: 500!important;color: #efefef!important;}

/* headings color and padding */
.zox-dark .zox-post-body h3 {color: #673cd0!important;padding: 1.0rem 0 1.5rem;}
.zox-dark .zox-post-body h2 {padding: 2rem 0 1.5rem;color: #ff0669!important;}
.zox-post-body h2 {padding: 2rem 0 1.5rem;color: #ff0669!important;}
.zox-post-body h3 {color: #673cd0!important;padding: 1.0rem 0 1.5rem;}
.zox-post-body h4 {padding: 2rem 0 2rem;}

/* shortcode note font */
.notefont {font-size: 15px;text-align: center;}
.notecheats {text-align: center;border-color: #ff0669; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.su-note {
    margin: 0 0 1.5em 0;
    border-style: none;
}
.su-note-inner {
    padding: 1.0em;
    border-width: 1px;
    border-style: solid;
    padding-left: 8px; 
    padding-right: 8px; 
    border-color: #ff0669;
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px;
}
p.xf {text-align:center;font-size:15px;margin-bottom:0px!important;}

/* table of contents */
div#ez-toc-container p.ez-toc-title {color: #ff0569!important;}
@media only screen and (max-width: 768px){
div#ez-toc-container {width: 100%;}}

/* header border */
#zox-bot-head-wrap {border-top: none;border-bottom: 1px solid #dddddd6e;}

/* sidebar title */
.zox-dark span.zox-widget-side-title {color: #ff0569 !important;font-size: 2.0rem;}
@media only screen and (max-width: 768px){
.zox-dark span.zox-widget-side-title {font-size: 1.0rem;}}

/* single article category color */
span.zox-post-cat {color: #ff0569!important;}

/* bottom author box name */
span.zox-author-box-name a {color: #ff0569;}
/* bottom author box link color */
.zox-author-box-text a, .zox-author-box-text a:visited {color: #aaa;text-decoration: underline;}

/* comments form bg */
#respond #submit, #respond input {background-color: #333!important;}
#respond #submit {font-size: 1rem;}

/* you may also like title */
.zox-dark .zox-post-more-wrap span.zox-post-main-title {color: #ff0569!important;}

/* category pages category tile background */
.zox-dark .zox-o6 span.zox-s-cat {background: #ff0569 !important;}

/* trending countdown numbers background */
.zox-s3 .zox-widget-side-trend-wrap .zox-art-text:before {background-color: #ff0569 !important;}

/* homepage sections font */
.zox-dark span.zox-widget-main-title {color: #ff0569 !important;font-weight: 500;}

/* fix homepage tiles position mobile */
@media only screen and (max-width: 768px){
.zox-o6 h3.zox-s-cat {margin: -20px 0 10px!important;}
.zox-o6 .zox-art-text {padding-bottom: 10px!important;}
}

/* fix main fest post tile text position mobile */
@media only screen and (max-width: 768px){
.zox-o6 .zox-art-text {padding-left: 20px!important;}
.zox-o6 h3.zox-s-cat {padding-left: 10px;}}

/* author name and social buttons */
/* .zox-dark span.zox-author-name a, .zox-dark ul.zox-post-soc-stat-list li {color: #ff0569 !important;} */

/* fix HP featured list widget main tile font */
.zox-dark .zox-o1 h2.zox-s-title1 {
font-size: 2.125rem;
color: #efefef!important;
font-family: 'Roboto', sans-serif!important;
font-weight: 800!important;
text-transform: Capitalize!important;
line-height: 1.125;}
@media only screen and (max-width: 768px){.zox-div2 h2.zox-s-title1 {font-size: 1.425rem!important;}}

/* TOC link color */
div#ez-toc-container ul.ez-toc-list a {color: #b5b5b5!important;}
div#ez-toc-container ul.ez-toc-list a:visited {color: #b5b5b5!important;}

/* pagination links */
.pagination span, .pagination a {background: #181818;color: #efefef;}

/* table text size and bold */
.zox-post-body table {font-size: 1rem;table-layout: fixed;}
.zox-post-body table tr:first-child {font-weight:bold;text-align:left;font-size:110%;}

/* center homepage */
.zox-body-width  {margin: 0 auto;}

/* sub list padding */
.zox-post-body ul ul {padding-left: 20px;padding-bottom: 0px;}

/* homepage guides heading size */
.zox-dark span.zox-widget-main-title {font-size: 2.0rem;font-weight: 700;}

/* homepage top right features widget remove labels */
#zox_flex_list1_widget-5 .zox-s-cat {display:none;}
/* homepage top right features widget text padding */
.zox-s3 .zox-art-text {padding-left: 0px;padding-right: 0px;}
.zox-widget-flex1-cont .zox-art-wrap .zox-art-grid .zox-art-text {padding-bottom: 0px!important;padding-top: 10px!important;}

/* tabbed sidebar widget */
.zox-widget-tab-wrap h2.zox-s-title3 {font-size: 17px;}
.zox-widget-tab-head li a .zox-widget-tab-but {color: #ff0569 !important;font-size: 1.25rem;}
.zox-widget-tab-head li:not([class]):not(:empty) a .zox-widget-tab-but {color: #777 !important;font-size: 1.25rem;}
ul.zox-widget-tab-head {grid-template-columns: repeat(2, 1fr);}

/* hide article preview text on hp */
.zox-o6 p.zox-s-graph {display: none!important;}

/* botom of article margin less cause removed tags */
.zox-post-body-bot {margin: 0px 0 0;}

/* no author box top line border on desktop */
@media only screen and (min-width: 769px){
.zox-author-box-wrap {border-top: none;}}
/* decrease space above author box */	
.zox-author-box-wrap {margin: 20px 0 0;}
/* remove empty div created with custom related posts */
.zox-post-more-wrap {margin: 0;}
/* hide category label on related posts */
.zox-s3 h3.zox-s-cat {display: none;}
.zox-s3 .zox-art-mid span.zox-s-cat {display: none;}

/* HP main feat article only title padding */
.zox-feat-ent1-main-wrap .zox-art-text {padding-left:10px;}

/* HP mobile news section top border and spacing */
@media only screen and (max-width: 768px){
.zox-dark .zox-feat-ent1-left {border-top: none; margin-top: 20px;}}

/* HP mobile esports section top border and spacing */
@media only screen and (max-width: 768px){
.zox-ent1 .zox-dark .zox-side-widget {border-top: none;}
.zox-feat-right-wrap h4.zox-widget-side-title {margin-top: 10px;}}

/* mobile heading sizes */
@media only screen and (max-width: 768px){
.zox-post-body h2 {font-size: 2.3rem;}
.zox-post-body h3 {font-size: 2.0rem;}
.zox-post-body h4 {font-size: 1.7rem;}}

/* fix featured area text alignment issues on archive pages */
.zox-div4t h2.zox-s-title2 {margin-left: 20px;display: block;padding-right: 20px;}
.zox-div4t .zox-byline-wrap span a {margin-left: 20px;}

/* search styling */
.zox-search-box {background: rgb(24 24 24);}
#zox-search-input {text-transform: none;}
#zox-search-form #zox-search-submit {font-size: 38px;}
#zox-main-body-wrap #zox-search-form2 #zox-search-submit2 {font-size: 16px;background-color: #000000!important;}
#zox-search-form2 {border: none;}

/* no search results text color */
.zox-search-text.left.relative p {color: #efefef;}

/* images within lists */
li img {margin-top: 20px!important;margin-bottom: 20px!important;}

/* mobile head and footer logo size */
@media only screen and (max-width: 768px){
.zox-bot-head-logo img, .zox-bot-head-logo-main img {width: 84px;height: 40px;}
.zox-foot-logo {height: 50px;width: auto;}}

/* remove section padding on homepage mobile */
@media only screen and (max-width: 768px){
.zox-feat-ent1-left {padding: 15px 0px 15px 0px!important;}
.zox-ent1 .zox-side-widget {padding: 20px 0px 30px 0px!important;}
.zox-widget-flex1-wrap {padding: 0!important;}
.zox-feat-ent1-left {padding: 15px 0px 15px 0px;}}

/* main hp feat image font */
.zox-o6 h2.zox-s-title1 {font-family: 'Roboto', sans-serif;}

/* bottom of hp menu */
.menu-main-menu-container #menu-main-menu-2 li.menu-item {float: right;padding: 10px 10px 0;width: inherit;}
@media only screen and (max-width: 768px){.menu-main-menu-container #menu-main-menu-2 li.menu-item {font-size: 1.0rem;font-weight: 700;text-align: center;width: 100%;}}

/* empty space at bottom of hp desktop */
@media only screen and (min-width: 769px){#zox-home-main-wrap {grid-gap: 0px;}}

/* fix font size new lines in tables */
.zox-post-body td p {font-size:100%;}
td {vertical-align: top!important;}

/* table width same as images */
.zox-post-body table {max-width: none!important;}

/* multiple pages within single post */
.post-nav-links {padding-top: 14px;text-align: right;font-style: italic;border-top: 1px solid #ccc;}

/* end of file */